udm_add_search_limit
udm_alloc_agent
mnoGoSearch Functions
PHP Manual

# udm_alloc_agent_array

(PHP 4 >= 4.3.3, PHP 5 <= 5.0.5, PECL mnogosearch >= 1.0.0)

udm_alloc_agent_array — Allocate mnoGoSearch session

### Description

resource udm_alloc_agent_array ( array `$databases` )

udm_alloc_agent_array() will create an agent with multiple database connections.

### Parameters

`databases`

  The array `databases` must contain one database URL per element, analog to the first parameter of udm_alloc_agent().

### Return Values

Returns a resource link identifier on success or `FALSE` on failure.

### See Also

- udm_alloc_agent() - Allocate mnoGoSearch session

udm_add_search_limit
udm_alloc_agent
mnoGoSearch Functions
PHP Manual